Difference between revisions of "TechnoTrend TT-budget S2-3200"

From LinuxTVWiki
Jump to: navigation, search
(External Links)
Line 39: Line 39:
 
==External Links==
 
==External Links==
 
* [http://www.technotrend.de/2711/TT-budget__S2-3200.html TechnoTrend product page]
 
* [http://www.technotrend.de/2711/TT-budget__S2-3200.html TechnoTrend product page]
* A nice detailed explanation on how to use the [http://wilco.bercot.org/debian/s2-3200.html TechnoTrend S2-3200 under Debian]. See also http://skerit.kipdola.com/?p=5&language=en and http://www.jonas.io/articles/it/linux-tt-budget-s2-3200/.
+
* A nice detailed explanation on how to use the [http://wilco.bercot.org/debian/s2-3200.html TechnoTrend S2-3200 under Debian].
 +
* [http://skerit.kipdola.com/?p=5&language=en TechnoTrend S2-3200 (or Technisat Skystar HD) - Multiproto drivers (march 2008) - dvb-utils - Ubuntu Linux]
 +
* [http://www.jonas.io/tt-budget-s2-3200-mythtv/ TechnoTrend TT-budget S2-3200 and mythtv using the S2API]
 +
 
  
 
[[Image:TT-budget-S2-3200.jpg |thumb|TT S2-3200]]
 
[[Image:TT-budget-S2-3200.jpg |thumb|TT S2-3200]]

Revision as of 17:37, 26 January 2009

A DVB-S2 PCI card from TechnoTrend.

There are experimental multiproto drivers available for the device (see http://jusst.de/hg/multiproto/ or http://jusst.de/hg/multiproto_plus/). For S2API support try http://mercurial.intuxication.org/hg/s2-liplianin.

Overview

This card is apparently also available/rebranded as the TechniSat SkyStar HD.

Components Used

It also supports an add-on CI slot.

Installing on Debian (2.6.18-6-686) etch with Multiproto diver (Recommended) (!!!DVB-S2 Don`t Work. Only DVB-S!!!)

Install new Debian (2.6.18-6-686)

cd /usr/src

apt-get install linux-headers-2.6.18-6-686

apt-get install linux-source-2.6.18

apt-get install mercurial

hg clone http://jusst.de/hg/multiproto

cd multiproto

make

make install

reboot

dmesg

External Links


TT S2-3200